From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 25 February 2004<P>

kirk--<BR>
<BR>
I was not sure what to think of the rules of an affair thing.  <BR>
I mean most of the stuff is pretty obvious junk, but it sounded to me like she was someone who felt like she lost on both ends...read.. she took a chance screwing around on her husband and fell in love with someone unattainable and in the end got left out in the cold on both fronts.<BR>
<BR>
She seems desperate for the reader to believe that she is ok with the way it turned out, and sounds as though she is trying to convince herself (not the reader) that she had this amazing break through about having never been in love with her husband....<BR>
<BR>
I think this writing was nothing but an attempt for her to come to grips with her new reality, and it should have stayed in a journal or diary or something private to her. I bet she is a decent person who did something that on a lot of levels she regrets, but in writing this and sharing it...she comes off sounding like a creep. <BR>
<BR>
Not because she cheated on her husband (and cheated her family), I understand affairs of the heart happen. She just cheapens it by what comes off as a desperate need for someone to approve, and a false bravado about being ok herself with the whole thing.<BR>
<BR>
spaded  aka holly
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 25 February 2004<P>

Kirk, Just saw the 'Redux' trilogy from Valentines day.  My son and I have concluded that Valentines days is our least favorite holiday, ranking just behind Veterans day.<BR>
<BR>
This is good stuff.<BR>
<BR>
Jim (schmoozing for a nod from the blenderkeeper)
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 25 February 2004<P>

<a href="/blend/wv.cgi?id=2004.02.24.14.01.11707">bittersweets</a>  Ah in all your guises you make the world a better place, so glad to see you.
<HR>